/* General Colors */
.rankcir  { color: #eded00;}

/* Button Settings */
a.visbutton,#commentform #submit { background: #008406; background: -moz-linear-gradient(top, #339d38 0%, #008406 100%);background: -webkit-linear-gradient(top, #339d38 0%,#008406 100%);background: linear-gradient(to bottom, #339d38 0%,#008406 100%); }a.visbutton { color: #fff023!important;}
/* Background Color Settings */
 header.main-header { background-color: #007005;}
 body { background: url('https://ambbetting.com/wp-content/uploads/2019/06/bg_lobby_169.jpg'); }
 { background-repeat: repeat;}

/* Typography Settings */

/* Custom */

